/*--- D.I.M.M.S ---*/
#Body{
background:linear-gradient( rgba(247, 247, 247, 0), rgba(229, 47, 134, 0.49) ), url("http://t344.vaccwebdesign.com.au/Portals/_default/Skins/OurAuto/Images/body.png") no-repeat top center fixed #333;
}
#dnn_dnnLOGO_imgLogo {    
    z-index: 22;
    position: relative;
    margin-bottom: -25px;
    margin-top: -95px;
        box-shadow: 0px 0px 3px 0px rgba(20, 0, 0, 0.55);
        display:none;
}
.nav > li {
    float: left;
    height: 30px;
    padding-top: 0px;
    margin-right: 2px;
}
.brand.visible-desktop img {
    max-height: 120px;
}
#siteWrapper {
    min-height: 100%;
    height: auto !important;
    margin-bottom: -230px;
    margin-top: 40px;
}
.nav-pills>li>a {
    padding-top: 8px;
    padding-bottom: 8px;
    margin-top: 2px;
    margin-bottom: 2px;
    -webkit-border-radius: 0px; 
    -moz-border-radius: 0px;
     border-radius: 0px; 
}
.greybg-Content {
    background-color: #353130;
    float: left;
    width: 100%;
    box-sizing: border-box;
    padding: 25px;
    margin-top: 6px;
    /* height: 129px; */
}
blockquote, blockquote p {
    font-size: 30px;
    line-height: 60px;
    color: #E52F86;
    font-style: italic;
}
#dnn_contentLeft h2, #dnn_contentRight h2 {
    margin-top: 25px;
    font-size: 24px;
    line-height: 25px;
    color: #E52F86;
}
#siteHeadinner {
    padding: 16px 0;
}
#siteHeadouter {
   
    position: relative;
    background: #353130;  
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.55);
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.55);
    z-index: 101;
        margin-bottom: 0px;
}
.dates {
    width: 100%;
    float: right;
    text-align: right;
    margin-right: 16px;
    font-size: 16px;
    margin-top: -55px;
}
.cta-ins, .cta-tc, .cta-dig, .cta-crd {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px 5px 5px;
    background: #fff;
    color: #999;
    margin-bottom: 25px;
    height: auto;
    text-align: center;
    margin-top: --270px;
    z-index: 22;
    position: relative;
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.55);
}
.content-bg {
  background: #323232;
  padding:20px;
}
.cta-sidebar {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 25px;
    background: #323232;
    color: #fff;
    margin-bottom: 25px;
    height: auto;
}
.white-bg {
    background: #fff;
    padding: 0px 0 25px 0;
    margin-top: 0px;
}
.caption,.slider_txt1 {
    position: relative;
    display: block;
    color: #E52F86;
    font: bold 30px/36px "Rokkitt", Arial, Helvetica, sans-serif;
    /* margin-top: 44px; */
    text-transform: uppercase;
    text-align: center;
    /* text-shadow: 1px 1px #898989; */
    letter-spacing: 1px;
}
.caption,.slider_txt2 {
    position: relative;
    display: block;
    color: #afafaf;
    font: 18px/22px "Exo", Arial, Helvetica, sans-serif;
    margin-top: 29px;
    text-align: center;
}
.box-1 {
    /* color: #fff; */
    background: url("http://t344.vaccwebdesign.com.au/Portals/_default/Skins/OurAuto/Images/body.png") no-repeat top center fixed #333;
    padding: 52px 0 91px 0;
    min-height: 456px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.box-3 {
    background: #f0f2f1;
    padding-top: 16px;
    padding-bottom: 58px;
}
.container-1 {
    margin-right: auto;
    margin-left: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.container-1 {
    width: 1170px;
}
a, a:link, a:visited, a:active {
    color: #E52F86;
    text-decoration: none;
    outline: 0;
    transition: color .15s ease-in-out;
    -moz-transition: color .15s ease-in-out;
    -webkit-transition: color .15s ease-in-out;
}
.dates h2 em {
    font-style: normal;
    color: #E52F86;
    font-size: 24px;
}
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
    color: #FFFFFF;
    background-color: #E52F86;
}
.navbar .nav>li>a:focus, .navbar .nav>li>a:hover {
    /* background-color: transparent !important; */
    color: #E52F86;
}
#dnn_bannerPane h2 {
    margin: 0 !important;
    font-size: 24px;
    color: #E52F86;
    padding: 20px;
}
.contentPane h2 {
    font-size: 24px;
    margin: 50px 0 25px 0 !important;
    color: #E52F86;
}
.DnnModule-DNN_HTML img {
    /* border-radius: 10px; */
    moz-border-radius: 10px;
    /* -webkit-border-radius: 10px; */
}

 .bstrap30 .col-sm-9, .bstrap30 .col-sm-3 {
        width: 100%;
    }

    .bstrap30 .form-control {
        max-width: 100% !important;
        -webkit-border-radius: 0 !important;
        moz-border-radius: 0 !important;
        border-radius: 0 !important;
    }

    .bstrap30 .form-horizontal .control-label {
        text-align: left !important;
        width: 100%;
        font-size: 16px;
        padding-bottom: 5px;
        color:#fff;
    }
    #dnn_asidePaneLeft p, #dnn_asidePaneRight p {
    
    color: #a49e99;

       }

    .bstrap30 label, .bstrap30 label.required {
        font-weight: 400;
    }

    .bstrap30 .col-sm-offset-3 {
        margin-left: 0;
    }

    .bstrap30 textarea.form-control {
        height: 125px;
    }
h2, #dnn_asidePaneRight h2 {
    line-height: 25px;
    color: #FFFFFF;
}
    .bstrap30 .btn-info {
            border: 1px solid #E52F86;
           color: #fff;
           padding: 15px 30px;
          float: right;
          background: #E52F86;
        -webkit-border-radius: 5px;
        moz-border-radius: 5px;
        border-radius: 5px;
        text-transform: uppercase;
        font-size: 12px;
        line-height: 18px;
        transition: background .15s ease-in-out;
        -moz-transition: background .15s ease-in-out;
        -webkit-transition: background .15s ease-in-out;
    }

    .bstrap30 .btn:hover, .bstrap30 .btn:focus {
        background: #000;
        color: #fff;
        border-color: #000;
    }
#footer img{
width:60%;

}
#dnn_asidePaneLeft h2, #dnn_asidePaneRight h2 {
    line-height: 25px;
    color: #a49e99;
}
.DnnModule-DNN_HTML img {
    /* border-radius: 10px; */
    moz-border-radius: 0px;
    /* -webkit-border-radius: 10px; */
}
ul.FastShot_grid li a.imgThumb {
    background: transparent;
    display: inline-block;
    margin: 0 auto;
    overflow: hidden;
    max-height: 150px;
    line-height: 150px;
}
.FastShot_default a.imgTitle:link, .FastShot_default a.imgTitle:visited {
    font-family: 'Body', sans-serif !important;
    font-weight: normal !important;
    font-size: 0px;
    margin-top: 0px;
    color: #333;
}


@media (min-width: 979px){
.nav-collapse.collapse {
    margin-top: -25px;
}

}


 @media (min-width: 1199px) {

         .navbar .nav>li>a {
            padding: 10px 81px 10px;
            -webkit-border-radius: 0;
            moz-border-radius: 0;
            border-radius: 0;
         }

         .navbar .nav>li:last-child>a {
         }

      }

      @media (min-width: 980px) {

         #Body {
            background: linear-gradient( rgba(247, 247, 247, 0), rgba(229, 47, 134, 0.49) ), url("http://t344.vaccwebdesign.com.au/Portals/_default/Skins/OurAuto/Images/body.png") no-repeat top center fixed #333;
         }

         .brand img {
            padding-top: 50px;
         }


         #siteHeadinner {
            padding: 0 0 25px;
         }

         .dates {
            padding: 25px 0px 0px 25px;
            margin-bottom: 0px;
            background: transparent;
            -webkit-box-sizing: border-box;
            moz-box-sizing: border-box;
            box-sizing: border-box;
         }

         #siteHeadouter {

         }

         .dates {
            /*margin-top: -111px;*/
            margin-right: 0;
         }

         .dates h2 {
            padding: 0;
         }

         .nav-collapse {
            margin-top: 10px !important;
         }

         .navbar .nav {
            margin-right: 0;
                margin-top: -20px;
         }

         .bannerBodyPane {
            display: none !important;
         }

         .body-wh-bg {
            margin-top: 0;
         }

         .contentPane ul.FastShot_grid {
            padding-left: 25px;
         }

      }

      @media (min-width: 768px) {

         a.phone-no {
            vertical-align: text-bottom;
            height: 50px;
            line-height: 50px;
            display: inline-block;
         }

         a.phone-no span.hidden-mobile {
            font-size: 32px;
            line-height: 25px;
            padding-top: 25px;
            display: block;
            vertical-align: text-bottom;
         }

         #dnn_asidePaneRight {
            /*padding-top: 55px;*/
         }

         #dnn_footerCenterPane {
            text-align: right;
         }

      }

      @media (min-width: 40rem) {
      .row .half {
         padding-right: 2rem;
      } 
   }

   @media (max-width: 1199px) and (min-width: 980px) {

      blockquote {
         font-size: 18px;
         line-height: 26px;
      }
      .navbar .brand {
         max-width: 520px;
      }
      .navbar .nav>li>a {
         padding: 10px 30px 10px;
      }
      .nav-collapse {
         /*margin-top: -65px !important;*/
      }
      .dates {
         /*margin-top: -108px;*/
         width: 65%;
         margin-right: 0;
         /*margin-bottom: -12px;*/
      }
      a.address-link {
         font-size: 14px;
         display: block;
         margin-top: -1px;
      }
      .dates h2 {
         /*padding: 0px 20px;*/
      }
   }

   @media (max-width: 979px) {

      blockquote {
         font-size: 18px;
         line-height: 26px;
         display: inline-block;
      }

      .brand.hidden-desktop {
         max-width: 30%;
         line-height: 80px;
      }

      .nav-collapse, .nav {
         background: transparent;
      }

      .navbar .btn-navbar, .navbar .btn-navbar:hover, .navbar .btn-navbar:active, .navbar .nav > li:last-child.active > a {
         background: #222 !important;
         color: #fff;
         text-transform: uppercase;
         font-weight: 600;
      }

      .navbar .btn-navbar, .navbar .btn-navbar:hover {
         margin-top: 20px !important;
         background: url(Images/menu.png) no-repeat left center #222 !important;
         padding: 15px 30px 15px 65px;
      }

      .nav-collapse .nav > li a, .nav-collapse .dropdown-menu a, .navbar .nav > li:last-child > a  {
         color: #fff;
         background: #444;
         text-transform: uppercase;
         font-weight: 600;
      }

      .navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
         background: #222;
         color: #fff;
         text-transform: uppercase;
         font-weight: 600;
      }

      .nav-collapse .nav>li>a:hover, .nav-collapse .nav>li>a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
         background: #222;
         color: #fff;
      }

      .navbar .nav > li.active:last-child > a:active {
         background: #222 !important;
         color: #fff;
      }

      #contentWrapper {
         padding-top: 0px;
      }

      .white-bg {
         padding-top: 0px !important;
      }

         .home-wh-bg {
            padding-top: 25px !important;
            margin-top: 0px !important;
         }
      .dates {
         width: 70%;
         margin-bottom: 15px;
      }
      .dates h2 {
         padding: 0;
         padding-bottom: 30px;
      }
      a.address-link {
         display: none !important;
      }

      #dnn_bannerPane h2 {
         padding: 0;
         color: #fff;
      }
      #dnn_contentLeft h2, #dnn_contentRight h2, .contentPane h2 {
         font-size: 18px;
      }

      .dates h2 em {
        display:none;
      }
   }

   @media (max-width: 767px) {

      #dnn_bannerPane h2, #dnn_contentLeft h2, #dnn_contentRight h2, .contentPane h2 {
         font-size: 24px !important;
      }

      .brand.hidden-desktop {
         max-width: 100%;
         line-height: 80px;
      }

      .brand.hidden-desktop img {
         width: 100%;
         margin: 0 auto 10px auto;
      }

      .hidden-mobile {
         display: none !important;
      }

      .visible-mobile {
         display: inherit;
      }

      .dates {
         width: 100%;
         max-width: 100%;
         margin: 1.5rem 0 0 0;
      }

      .dates h2 a {
         width: 100%;
         float: left;
         margin-right: 4%;
         padding: 15px 30px 15px 65px;
         background:#E52F86;
         text-align: left;
         color: #fff!important;
         text-transform: uppercase;
         -webkit-border-radius: 0;
         moz-border-radius: 0;
         border-radius: 0;
         -webkit-box-sizing: border-box;
         moz-box-sizing: border-box;
         box-sizing: border-box;
      }

      a.phone-no {
         font-family: 'Main', sans-serif;
         background: url(Images/getPhone.png) no-repeat left center #e83424 !important;
      }

      .dates h2 a.directions {
         margin-right: 0 !important;
         float: right;
         width: 48%;
         text-align: center;
         background: #666 !important;
         color: #fff !important;
      }
      .navbar .btn-navbar, .navbar .btn-navbar:hover {
         float: left;
         width: 100%;
         background: url(Images/menu.png) no-repeat left center #E52F86!important;
         margin: 20px 0 0 !important;
         font-size: 18px;
         padding: 15px 30px 15px 65px;
         line-height: 23px;
         font-family: 'Main', sans-serif;
         font-weight: 600;
         text-transform: uppercase;
         -webkit-border-radius: 0;
         moz-border-radius: 0;
         border-radius: 0;
         -webkit-box-sizing: border-box;
         moz-box-sizing: border-box;
         box-sizing: border-box;
      }

      .nav-collapse {
         top: -4px;
         background: #222;
         -webkit-border-radius: 0;
         moz-border-radius: 0;
         border-radius: 0;
         padding: 2px 5px 2px 10px;
         -webkit-box-sizing: border-box;
         moz-box-sizing: border-box;
         box-sizing: border-box;
      }

      .nav-collapse .nav > li a, .nav-collapse .dropdown-menu a, .navbar .nav > li:last-child > a {        
         -webkit-border-radius: 0;
         moz-border-radius: 0;
         border-radius: 0;
         margin-top: 5px;
      }

      .navbar .nav > li:last-child > a {
         margin-bottom: 0;
      }

      .navbar .nav>.active>a, .navbar .nav>.active>a:focus {
         background: #444;
      }

      /*#dnn_leftPane {
         width: 30% !important;
         margin-left: 0;
         display: inline-block;
      }

      #dnn_centerPane, #dnn_rightPane {
         width: 30% !important;
         margin-left: 3% !important;
         display: inline-block;
      }*/



      .DnnModule-DreamSlider {
         display: none;
      }

      a.cta-dig {
         -webkit-border-radius: 5px;
         moz-border-radius: 5px;
         border-radius: 5px;
         overflow: hidden;
      }
      .cta-dig h4 {
         /*font-size: 16px;
         font-family: 'Main', sans-serif;*/
      }
      .cta-dig img {
         width: 20%;
         -webkit-border-radius: 0px;
         moz-border-radius: 0px;
         border-radius: 0px;
      }
      .footerPaneRight {
         text-align: left;
      }
      .copysp {
         margin-top: 25px;
      }
      .copysp, .designsp, .loginsp {
         width: 100%;
         display: inline-block;
      }
   }

   @media (max-width: 480px) {

      #outerImageContainer {
         width: 100% !important;
         height: auto !important;
      }
      
      #lightboxImage {
         max-width: 480px !important;
         width: 90% !important;
         height: auto !important;
      }

      .service-row {
         padding-bottom: 75px;
      }

   }
